<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://www.vwise.com.cn/v3/updateservice.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="v3.exe" lastver="2017.09.05.0" size="40012" />
    <LocalFile path="excel.exe" lastver="2017.07.25.0" size="1500" />
  </UpdateFileList>
</Config>